Bug 1446739 - Metrics collection for osp nodes failed on RHOS11
Summary: Metrics collection for osp nodes failed on RHOS11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Marek Aufart
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1443903
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 17:16 UTC by Satoe Imaishi
Modified: 2017-08-30 03:45 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443903
Environment:
Last Closed: 2017-05-31 15:06:34 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-28 17:18:13 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/4f7327d842701af709dda047f3b01a4f06a2f26c

commit 4f7327d842701af709dda047f3b01a4f06a2f26c
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Fri Apr 28 11:42:39 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 13:17:05 2017 -0400

    Merge pull request #145 from aufi/fix_osp_metrics_resource_id
    
    Fix Openstack Metrics resource_id field
    (cherry picked from commit ef214dfabe1b8e9faff3c08d4608754d83f2b684)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446739

 lib/gems/pending/openstack/openstack_handle/metric_delegate.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Ronnie Rasouli 2017-05-03 14:50:07 UTC
verified on 5.8.0.13 RC2

Comment 5 errata-xmlrpc 2017-05-31 15:06:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.